[Desktop Entry]
Encoding=UTF-8
Exec=hufo_tunnel
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Hufo's Tunnel (GL)

[Desktop Action Setup]
Exec=kxsconfig hufo_tunnel
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun hufo_tunnel -- -window-id %w
Name=Display in specified window
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun hufo_tunnel -- --root
Name=Display in root window
NoDisplay=true
